<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.2 -->
<interface>
  <requires lib="gtk+" version="3.24"/>
  <object class="GtkAdjustment" id="page_adj">
    <property name="lower">3</property>
    <property name="upper">86400</property>
    <property name="step-increment">1</property>
    <property name="page-increment">15</property>
  </object>
  <object class="GtkAdjustment" id="trans_adj">
    <property name="lower">250</property>
    <property name="upper">60000</property>
    <property name="step-increment">1</property>
    <property name="page-increment">10</property>
  </object>
  <object class="GtkWindow" id="prop_win">
    <property name="width-request">900</property>
    <property name="height-request">540</property>
    <property name="can-focus">False</property>
    <property name="resizable">False</property>
    <property name="icon-name">user-desktop</property>
    <property name="type-hint">dialog</property>
    <child>
      <object class="GtkStack" id="stack1">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="border-width">20</property>
            <property name="orientation">vertical</property>
            <property name="spacing">20</property>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="orientation">vertical</property>
                <property name="spacing">10</property>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="halign">start</property>
                    <property name="label" translatable="yes" context="Wallpaper Slideshow">Wallpaper Slideshow</property>
                    <attributes>
                      <attribute name="weight" value="bold"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <!-- n-columns=2 n-rows=3 -->
                  <object class="GtkGrid">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="row-spacing">5</property>
                    <property name="column-spacing">5</property>
                    <property name="column-homogeneous">True</property>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="halign">start</property>
                        <property name="valign">start</property>
                        <property name="label" translatable="yes" context="Image size:">Image size:</property>
                      </object>
                      <packing>
                        <property name="left-attach">0</property>
                        <property name="top-attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="halign">start</property>
                        <property name="label" translatable="yes" context="Slideshow page duration:">Slideshow page duration:</property>
                      </object>
                      <packing>
                        <property name="left-attach">0</property>
                        <property name="top-attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="orientation">vertical</property>
                        <property name="spacing">3</property>
                        <child>
                          <object class="GtkRadioButton" id="radiobtn_wallpaper_scale">
                            <property name="label" translatable="yes">Scale</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="halign">start</property>
                            <property name="active">True</property>
                            <property name="draw-indicator">True</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkRadioButton" id="radiobtn_wallpaper_center">
                            <property name="label" translatable="yes">Center</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="halign">start</property>
                            <property name="active">True</property>
                            <property name="draw-indicator">True</property>
                            <property name="group">radiobtn_wallpaper_scale</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkRadioButton" id="radiobtn_wallpaper_fill">
                            <property name="label" translatable="yes">Fill</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="halign">start</property>
                            <property name="active">True</property>
                            <property name="draw-indicator">True</property>
                            <property name="group">radiobtn_wallpaper_scale</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkRadioButton" id="radiobtn_wallpaper_max">
                            <property name="label" translatable="yes">Max</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="halign">start</property>
                            <property name="draw-indicator">True</property>
                            <property name="group">radiobtn_wallpaper_scale</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">3</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkRadioButton" id="radiobtn_wallpaper_tile">
                            <property name="label" translatable="yes">Tile</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="halign">start</property>
                            <property name="draw-indicator">True</property>
                            <property name="group">radiobtn_wallpaper_scale</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">4</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="left-attach">1</property>
                        <property name="top-attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="halign">start</property>
                        <property name="label" translatable="yes" context="Slideshow transition duration:">Slideshow transition duration:</property>
                      </object>
                      <packing>
                        <property name="left-attach">0</property>
                        <property name="top-attach">2</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="spacing">3</property>
                        <property name="homogeneous">True</property>
                        <child>
                          <object class="GtkSpinButton" id="spinbtn_slideshow_pagesec">
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="input-purpose">digits</property>
                            <property name="adjustment">page_adj</property>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="halign">start</property>
                            <property name="label" translatable="yes" context="seconds">seconds</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="left-attach">1</property>
                        <property name="top-attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="spacing">3</property>
                        <property name="homogeneous">True</property>
                        <child>
                          <object class="GtkSpinButton" id="spinbtn_slideshow_transmsec">
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="adjustment">trans_adj</property>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="halign">start</property>
                            <property name="label" translatable="yes" context="miliseconds">miliseconds</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="left-attach">1</property>
                        <property name="top-attach">2</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="spacing">5</property>
                    <child>
                      <object class="GtkSwitch" id="switchbtn_slideshow_shuffle">
                        <property name="visible">True</property>
                        <property name="can-focus">True</property>
                        <property name="halign">start</property>
                        <property name="valign">start</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes" context="Shuffle Slideshow Items">Shuffle Slideshow Items</property>
                        <property name="wrap">True</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="orientation">vertical</property>
                <property name="spacing">10</property>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="halign">start</property>
                    <property name="label" translatable="yes" context="Misc">Misc</property>
                    <attributes>
                      <attribute name="weight" value="bold"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <property name="spacing">10</property>
                    <child>
                      <object class="GtkBox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="orientation">vertical</property>
                        <property name="spacing">5</property>
                        <child>
                          <object class="GtkBox">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="spacing">5</property>
                            <child>
                              <object class="GtkSwitch" id="switchbtn_widget_enable">
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="halign">start</property>
                                <property name="valign">start</property>
                                <property name="active">True</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkLabel">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes" context="Enable widgets (Changes will apply on next login)">Enable widgets (Changes will apply on next login)</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkBox">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="spacing">5</property>
                            <child>
                              <object class="GtkSwitch" id="switchbtn_httpsonly_enable">
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="halign">start</property>
                                <property name="valign">start</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkLabel">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes" context="Enable HTTPS mode (blocks uncertificated network access)">Enable HTTPS mode (blocks uncertificated network access)</property>
                                <property name="wrap">True</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="name">prop_page</property>
            <property name="title" translatable="yes">Properties</property>
          </packing>
        </child>
        <child>
          <object class="GtkScrolledWindow">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="vscrollbar-policy">never</property>
            <child>
              <object class="GtkViewport">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="shadow-type">none</property>
                <child>
                  <object class="GtkBox" id="slideshow_items">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="border-width">40</property>
                    <property name="spacing">20</property>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                </child>
              </object>
            </child>
          </object>
          <packing>
            <property name="name">slide_page</property>
            <property name="title" translatable="yes">Slideshow Items</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox" id="wallpaper_store_container">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="orientation">vertical</property>
            <child>
              <placeholder/>
            </child>
          </object>
          <packing>
            <property name="name">store_page</property>
            <property name="title" translatable="yes">Wallpaper Store</property>
            <property name="position">2</property>
          </packing>
        </child>
      </object>
    </child>
    <child type="titlebar">
      <object class="GtkHeaderBar">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="show-close-button">True</property>
        <child type="title">
          <object class="GtkStackSwitcher">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="stack">stack1</property>
          </object>
        </child>
        <child>
          <object class="GtkButton" id="btn_apply">
            <property name="label">gtk-apply</property>
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="receives-default">True</property>
            <property name="use-stock">True</property>
          </object>
          <packing>
            <property name="pack-type">end</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
  <object class="GtkWindow" id="wallsel_win">
    <property name="width-request">600</property>
    <property name="height-request">440</property>
    <property name="can-focus">False</property>
    <property name="type-hint">dialog</property>
    <property name="transient-for">prop_win</property>
    <child>
      <object class="GtkStack" id="wallsel_stack">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="transition-type">slide-left-right</property>
        <child>
          <object class="GtkScrolledWindow">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="hscrollbar-policy">never</property>
            <child>
              <object class="GtkViewport">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="shadow-type">none</property>
                <child>
                  <object class="GtkBox" id="wallsel_wallpapers">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="border-width">30</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                </child>
              </object>
            </child>
          </object>
          <packing>
            <property name="name">Images</property>
            <property name="title" translatable="yes" context="Images">Images</property>
          </packing>
        </child>
        <child>
          <object class="GtkScrolledWindow">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="hscrollbar-policy">never</property>
            <child>
              <object class="GtkViewport">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="shadow-type">none</property>
                <child>
                  <object class="GtkBox" id="wallsel_videos">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="border-width">30</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                </child>
              </object>
            </child>
          </object>
          <packing>
            <property name="name">Videos</property>
            <property name="title" translatable="yes" context="Videos">Videos</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="border-width">30</property>
            <property name="orientation">vertical</property>
            <property name="spacing">20</property>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="valign">start</property>
                <property name="spacing">20</property>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="label" translatable="yes">Link:</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="wallsel_link">
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="input-purpose">url</property>
                  </object>
                  <packing>
                    <property name="expand">True</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="name">Website</property>
            <property name="title" translatable="yes" context="Website">Website</property>
            <property name="position">2</property>
          </packing>
        </child>
      </object>
    </child>
    <child type="titlebar">
      <object class="GtkHeaderBar">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="show-close-button">True</property>
        <child type="title">
          <object class="GtkStackSwitcher">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="stack">wallsel_stack</property>
          </object>
        </child>
        <child>
          <object class="GtkButton" id="wallsel_ok">
            <property name="label">gtk-ok</property>
            <property name="can-focus">True</property>
            <property name="receives-default">True</property>
            <property name="no-show-all">True</property>
            <property name="use-stock">True</property>
          </object>
          <packing>
            <property name="pack-type">end</property>
          </packing>
        </child>
        <child>
          <object class="GtkButton" id="wallsel_custom">
            <property name="label">gtk-open</property>
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="receives-default">True</property>
            <property name="use-stock">True</property>
          </object>
          <packing>
            <property name="pack-type">end</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkButton" id="wallsel_rm">
            <property name="label">gtk-delete</property>
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="receives-default">True</property>
            <property name="use-stock">True</property>
          </object>
          <packing>
            <property name="position">2</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
